{
  "extends": ["next/core-web-vitals", "plugin:import/recommended", "plugin:import/typescript"],
  "plugins": ["boundaries", "import"],
  "settings": {
    "import/resolver": {
      "typescript": {}
    }
  },
  "rules": {
    "react/no-unescaped-entities": "off",
    "@next/next/no-img-element": "warn",
    "react-hooks/exhaustive-deps": "warn",
    "@typescript-eslint/no-explicit-any": "error",
    "boundaries/element-types": [
      2,
      {
        "default": "disallow",
        "rules": [
          {
            "from": ["website"],
            "allow": ["website"]
          }
        ]
      }
    ]
  }
}